/*     6804 : 구글 지도 (주소 직접 입력)      */
.map__6804__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__6804__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__6804__ .build_preview__6804__ {display:table; width:100%;}
.map__6804__ .build_preview__6804__ .inner__6804__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__6804__ .build_preview__6804__ .inner__6804__ .subject__6804__ {display:block; font-size:16px; font-weight:bold;}
.map__6804__ .build_preview__6804__ .inner__6804__ .exp_text__6804__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__6804__ iframe {height:300px;}
	.map__6804__ .build_preview__6804__ .inner__6804__ {height:300px;}
}

/*     6830 : 안내      */
.member__6830__ {margin:0 auto; padding:15px 10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__6830__ .inner__6830__ {display:table; width:100%;}
.member__6830__ .inner__6830__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__6830__ .inner__6830__ .q_cont .q_tit {display:block; margin:0; padding:0 0 15px; font-size:16px; font-weight:600; color:#333333; letter-spacing:-.03em;}
.member__6830__ .inner__6830__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__6830__ .inner__6830__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}

.member__6830__ .inner__6830__ .q_cont .q_text {display:block; margin-top:2px; font-size:14px; line-height:17px; color:#6a6b6c; letter-spacing:-.03em;}
.member__6830__ .inner__6830__ .q_cont .q_text strong {color:#000; margin-bottom:5px; display:inline-block;}
.member__6830__ .inner__6830__ .q_cont .q_text p {word-break:keep-all; margin:0 0 5px; display:inline-block;}
.member__6830__ .inner__6830__ .q_cont .q_text p:last-child {margin-bottom:0;} 

.member__6830__ .inner__6830__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__6830__ .inner__6830__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__6830__ {width:100%; padding:40px;}
	.member__6830__ .inner__6830__ .q_cont .q_tit {padding:0 0 20px;}
	.member__6830__ .inner__6830__ .q_icon {display:table-cell; padding:20px;}
	.member__6830__ .inner__6830__ .q_cont {padding:0 10px 0 30px;}
	.member__6830__ .inner__6830__ .q_cont .q_text strong {margin-bottom:7px; font-size:15px;}
}
@media all and (min-width:1024px){
	.member__6830__ .inner__6830__ .q_icon {padding:20px 30px;}
	.member__6830__ .inner__6830__ .q_cont {padding:0 10px 0 50px;}
}

